package shadersmod.client;

import net.minecraft.client.renderer.texture.AbstractTexture;
import net.minecraft.client.resources.IResourceManager;

public class DefaultTexture extends AbstractTexture {
	
	public DefaultTexture()
	{
		loadTexture(null);
	}
	
	@Override
	public void loadTexture(IResourceManager resourcemanager)
	{
		int[] aint = ShadersTex.createAIntImage(1,0xFFFFFFFF);
		ShadersTex.setupTexture(Dummy.invoke_iTextureObject_getMultiTexID(this), aint, 1, 1, false, false);
	}
}
